.map {
  padding-bottom: 0; }

.acf-map {
  width: 100%;
  height: 40rem;
  margin-top: 3rem; }
  @media (min-width: 992px) {
    .acf-map {
      height: 45rem;
      margin-top: 4.5rem; } }
  @media (min-width: 1600px) {
    .acf-map {
      height: 55rem;
      margin-top: 6rem; } }
  .acf-map img {
    max-width: inherit !important; }
